
Foreman - Bug #3181

Host select action tooltips are truncated

10/02/2013 10:52 AM - Dominic Cleal

Status: Resolved   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 971048 Red Hat JIRA:  

Pull request:    

Description

Steps to Reproduce:

1.  Create a new host or two in foreman

2.  Navigate to hosts and click checkbox(es) next to host(s)

3.  Click the ensuing "Select Action" dropdown; hover over the various options; observe help text bubble.

4.  Click on a hostname and hover over the Run Puppet button

Actual results:

Help text gets cut off

(https://bugzilla.redhat.com/show_bug.cgi?id=971048)

Related issues:

Related to Foreman - Bug #5733: Puppet class names get shortened Resolved 05/15/2014

Related to Foreman - Bug #7498: Truncation observed in a tool-tip on Facts page. Rejected 09/17/2014

History

#1 - 10/02/2013 10:52 AM - Dominic Cleal

I think this is a regression from when the new top bar was added.  Back in 1.1 it used to be two separate strings.

https://github.com/theforeman/foreman/commit/dfd511ba91680bc3446b95004849cfd34d8d5ac8#diff-7dd7fbd7db2bd9e57e2abfdefecffa90L106

#2 - 10/17/2013 12:27 PM - Dominic Cleal

- Target version set to 1.15.0

#3 - 11/12/2013 12:10 PM - Dominic Cleal

- Target version deleted (1.15.0)

#4 - 05/15/2014 08:36 AM - Dominic Cleal

- Related to Bug #5733: Puppet class names get shortened added

#5 - 09/17/2014 09:54 AM - Dominic Cleal

- Related to Bug #7498: Truncation observed in a tool-tip on Facts page. added

#6 - 08/16/2015 07:57 AM - Tomer Brisker

- Bugzilla link set to 971048

#7 - 08/16/2015 08:03 AM - Tomer Brisker

- Status changed from New to Resolved

- Assignee set to Tomer Brisker

Seems that the tooltip in question has been removed in current versions of Foreman, by fix to #6655.
